.t_n.slider {
    height: 150px;
    display: flex;
    margin: 20px 0;
}
.slick-slide img { height: 100vh;  }
footer.entry-footer {
    position: fixed;
    bottom: 0;
}
.popup-gallery.t_n.slider img {
    max-height: 100%;
}
.popup-gallery.t_n.slider a{
    margin: 0 25px;
}
main#main {
    padding: 20px;
}
h1.entry-title {
    font-size: 1.5em;
}
.entry-content.wo-content {
    /* border: 1px solid #efefef; */
    padding: 10px 0;
}
.dt {
    display: flex;
    margin: 10px 0;
}
.t_t {
    width: 30%;
    min-width: 100px;
    font-weight: bold;
}